## twclock 2.1-1

=== debian/changelog ===
twclock (2.1-1) unstable; urgency=low

  * New upstream.

 -- Joop Stakenborg <pa3aba@debian.org>  Sat,  8 Mar 2003 20:37:46 +0100

twclock (2.0-1) unstable; urgency=low

  * New upstream.

 -- Joop Stakenborg <pa3aba@debian.org>  Sun, 16 Feb 2003 17:42:57 +0100

twclock (1.4-1) unstable; urgency=low

  * New upstream release.

 -- Joop Stakenborg <pa3aba@debian.org>  Wed, 21 Nov 2001 18:39:30 +0100

twclock (1.3-16) unstable; urgency=low

  * Remove tzwatch from the package now that Drew has packages it.
  * Suggest tzwatch and gworldclock.
  * Fix 2 lintian warnings (never seen before).

 -- Joop Stakenborg <pa3aba@debian.org>  Sat,  1 Sep 2001 21:07:25 +0200

twclock (1.3-15) unstable; urgency=low

  * Remove libc6-dev from the Build-Depends line as per debian policy.
  * Make the app-defaults file Twclock a conffile.

 -- Joop Stakenborg <pa3aba@debian.org>  Tue, 10 Jul 2001 21:47:33 +0200

twclock (1.3-14) unstable; urgency=low

  * Remove dot from the build-depends line (thanks paul).

 -- Joop Stakenborg <pa3aba@debian.org>  Wed, 14 Feb 2001 19:31:14 +0100

twclock (1.3-13) unstable; urgency=low

  * Add debmake to the build-depends. Closes: #85417.

 -- Joop Stakenborg <pa3aba@debian.org>  Sat, 10 Feb 2001 09:42:57 +0100

twclock (1.3-12) unstable; urgency=low

  * Update standards version.
  * Move app-defaults file to right directory.
  * Add build-depends (closes #84875)
  * Fix a one year old bug which caused twclock to always jump to $HOME
    the second time a timezone is selected. I did this by providing an
    argument to XmCreateFileSelectionDialog. The path to /usr/share/zoneinfo
    is now hardcoded into this argument (closes #51658)
  * Comment out twclock*zone_fsb.directory in Twclock app-defaults file.

 -- Joop Stakenborg <pa3aba@debian.org>  Thu,  8 Feb 2001 11:00:26 +0100

twclock (1.3-11) unstable; urgency=low

  * Oops. Should not upload to frozen.

 -- Joop Stakenborg <pa3aba@debian.org>  Sat, 12 Aug 2000 11:43:49 +0200

twclock (1.3-10) frozen unstable; urgency=low

  * Update tzwatch.
  * Recompile against new lesstif version.
  * Let dpkg-shlibdeps figure out dependencies, closes bug #67693.
  * Fixed lintian warnings.

 -- Joop Stakenborg <pa3aba@debian.org>  Tue, 25 Jul 2000 21:32:08 +0200

twclock (1.3-9) frozen unstable; urgency=low

  * Surprise! Tzselect is back in the archive again. Have to revert the 
    changes.
  * Make twclock depend a libc6 version which provides tzselect.

 -- Joop Stakenborg <pa3aba@debian.org>  Fri, 28 Jan 2000 11:24:23 +0100

twclock (1.3-8) frozen unstable; urgency=low

  * Tzselect is removed from the archive. I have clarified this in
    README.tzselect. This file also contains a copy of tzselect, so users 
    can install it locally. This way tzwatch can still be used.
    closes bug #56269.

 -- Joop Stakenborg <pa3aba@debian.org>  Wed, 26 Jan 2000 21:04:43 +0100

twclock (1.3-7) unstable; urgency=low

  * Small change to tzwatch manual page.

 -- Joop Stakenborg <pa3aba@debian.org>  Fri, 31 Dec 1999 09:58:05 +0100

twclock (1.3-6) unstable; urgency=low

  * Fixed localtime selection.
  * Include Drew Parsons' tzwatch.
  * Wrote manual page for tzwatch.

 -- Joop Stakenborg <pa3aba@debian.org>  Wed,  1 Dec 1999 19:04:48 +0100

twclock (1.3-5) unstable; urgency=low

  * Newpath now is a global variable. It would return 'null' when a timezone
    was selected, after destruction of the widget (closes: Bug#51352).
  * Lots of fprintf lines added to the code, in case I have to debug this again.
    This can be enabled with the -DBUG compiler directive.
    See makefile.debian.
  * Fixed call to XtDestroyWidget. Could be a lesstif bug.

 -- Joop Stakenborg <pa3aba@debian.org>  Sun, 28 Nov 1999 17:56:18 +0100

twclock (1.3-4) unstable; urgency=low

  * Recompile against new lesstif1 package.

 -- Joop Stakenborg <pa3aba@debian.org>  Sun, 17 Oct 1999 09:43:15 +0200

twclock (1.3-3) unstable; urgency=low

  * Typo.

 -- Joop Stakenborg <pa3aba@debian.org>  Thu, 14 Oct 1999 18:43:15 +0200

twclock (1.3-2) unstable; urgency=low

  * Updated standards version.
  * FHS compliant.

 -- Joop Stakenborg <pa3aba@debian.org>  Tue,  5 Oct 1999 18:03:02 +0200

twclock (1.3-1) unstable; urgency=low

  * New upstream release.

 -- Joop Stakenborg <pa3aba@debian.org>  Fri,  5 Mar 1999 12:14:32 +0100

twclock (1.2-1) unstable; urgency=low

  * New upstream version.
  * Architecture is 'any' now (james@nocrew.org). Fixes bug #28499.

 -- Joop Stakenborg <pa3aba@debian.org>  Tue, 27 Oct 1998 12:17:59 +0100

twclock (1.1-3) unstable; urgency=low

  * Manpage now put in the right directory.

 -- Joop Stakenborg <pa3aba@debian.org>  Tue, 13 Oct 1998 12:27:31 +0200

twclock (1.1-2) unstable; urgency=low

  * Menu entry moved to Hamradio.
  * Mini-icon for the menu now put in the right place. 
    Fixes bug #26481.

 -- Joop Stakenborg <pa3aba@debian.org>  Mon,  5 Oct 1998 21:07:59 +0200

twclock (1.1-1) unstable; urgency=low

  * Initial Release.
  * Manual page added.

 -- Joop Stakenborg <pa3aba@debian.org>  Tue, 10 Jun 1998 21:02:16 +0100

Local variables:
mode: debian-changelog
End:
