=== debian/control ===
Source: twclock
Section: hamradio
Priority: optional
Maintainer: Joop Stakenborg <pa3aba@debian.org>
Standards-Version: 3.5.8
Build-Depends: xlibs-dev, lesstif-dev, debmake

Package: twclock
Architecture: any
Depends: ${shlibs:Depends}
Suggests: tzwatch, gworldclock
Description: Clock program for hamradio operators
 This is a clock program which will displays the current time in 
 major cities around the world.
 .
 The current time at some point on the globe is determined using
 the time zone information contained in the files located under the
 directory /usr/share/zoneinfo.  A file selection box allows you to
 pick the area or city of interest. The clock will then display the 
 current time for the selected location.
