## twclock 3.1

=== debian/changelog ===
twclock (3.1-2.1ubuntu1) trusty; urgency=low

  * Use autotools-dev helper for arm64, resolving FTBFS.

 -- Daniel T Chen <crimsun@ubuntu.com>  Thu, 27 Mar 2014 14:45:56 -0400

twclock (3.1-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Transition from lesstif2 to motif (Closes: 714669).

 -- Luk Claes <luk@debian.org>  Sat, 14 Sep 2013 18:06:38 +0200

twclock (3.1-2) unstable; urgency=high

  * Fix underlinking: link libpulse explicitly
    - Thanks Graham Inggs (Closes: #701900, LP: #1134240)
  * Enabled build-hardening

 -- Kamal Mostafa <kamal@whence.com>  Thu, 28 Feb 2013 11:42:51 -0800

twclock (3.1-1) unstable; urgency=low

  * New upstream release
    - features PulseAudio support
    - all new debian/ packaging
  * New Debian maintainer (Closes: #648258).

 -- Kamal Mostafa <kamal@whence.com>  Sat, 12 Nov 2011 10:46:14 -0800

twclock (2.7-3) unstable; urgency=low

  * Retiring - set the package maintainer to Debian QA Group.

 -- Joop Stakenborg <pa3aba@debian.org>  Tue, 03 Nov 2009 07:09:53 +0000

twclock (2.7-2) unstable; urgency=low

  * Change the alarm timer button label. It now reads "Alarm On" instead
    of the default "TWCLOCK". Closes: #276094.

 -- Joop Stakenborg <pa3aba@debian.org>  Wed, 12 Dec 2007 18:58:53 +0100

twclock (2.7-1) unstable; urgency=low

  * New upstream release.
  * Menu transition.
  * Lintian clean.

 -- Joop Stakenborg <pa3aba@debian.org>  Thu, 18 Oct 2007 19:52:36 +0200

twclock (2.5-4) unstable; urgency=low

  * Add xutils-dev to the build dependencies. We need xmkmf, which is used
    by the m4 scripts to determine the application defaults directory.
    Closes: #374346.

 -- Joop Stakenborg <pa3aba@debian.org>  Fri, 23 Jun 2006 21:17:52 +0200

twclock (2.5-3) unstable; urgency=low

  * Build-depends lesstif2-dev. Closes: #374234.

 -- Joop Stakenborg <pa3aba@debian.org>  Sun, 18 Jun 2006 19:45:10 +0200

twclock (2.5-2) unstable; urgency=low

  * Fix building on archs which still use /usr/X11R6/lib/X11/app-defaults.
    Closes: #349434.

 -- Joop Stakenborg <pa3aba@debian.org>  Mon, 23 Jan 2006 18:31:26 +0100

twclock (2.5-1) unstable; urgency=low

  * New upstream release.
  * Acknowledge NMU, thanks Marc. Closes: #346901.
  * Migrate to debhelper.

 -- Joop Stakenborg <pa3aba@debian.org>  Sun, 22 Jan 2006 18:02:00 +0100

twclock (2.3-1.1) unstable; urgency=low

  * Non-maintainer upload to help with xlibs-dev transition
  * debian/control: Replaced xlibs-dev build-dep. (Closes: #346901)

 -- Marc 'HE' Brockschmidt <he@debian.org>  Fri, 20 Jan 2006 17:03:11 +0100

twclock (2.3-1) unstable; urgency=low

  * New upstream. I seem to have missed a minor version somehow.
  * Add CHANGES file to the package.

 -- Joop Stakenborg <pa3aba@debian.org>  Sat, 31 Jul 2004 21:08:14 +0200

twclock (2.1-2) unstable; urgency=low

  * Use /usr/share/doc/twclock/README.* in the manual page. Closes: #260907.
  * Also change README.debian a bit. Thanks Dan.
  * Move the binary to /usr/bin, manual page to /usr/share/man/man1, pixmaps
    to /usr/share/pixmaps according to debian policy.

 -- Joop Stakenborg <pa3aba@debian.org>  Sat, 31 Jul 2004 19:57:06 +0200
