=== debian/control ===
Source: twclock
Section: hamradio
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
Uploaders: Kamal Mostafa <kamal@whence.com>
Build-Depends: debhelper (>= 7.0.50~), autotools-dev, libx11-dev, libxpm-dev, libxt-dev, libmotif-dev, libpulse-dev
Standards-Version: 3.9.4
Homepage: http://wa0eir.home.mchsi.com/twclock.html

Package: twclock
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: World clock for ham radio operators
 It also has an ID timer to generate a CW ID via your soundcard and
 pulseaudio.  Connect the output of your soundcard to the audio-in pin
 of your rig's accessory jack to have it transmitted.
 .
 This program is a clock designed for ham radio operators, anyone who
 needs the time of day someplace else in the world, or anyone tired of
 the same old look of their clock.  It can display the current time and
 date in hundreds of cities around the world.
