## twclock 3.3

=== debian/changelog ===
twclock (3.3-2ubuntu1) utopic; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Use autotools-dev helper for arm64, resolving FTBFS.

 -- Angel Abad <angelabad@ubuntu.com>  Thu, 19 Jun 2014 19:16:53 +0200

twclock (3.3-2) unstable; urgency=medium

  * Fix homepage in debian/control - http not https.

 -- Colin Tuckley <colint@debian.org>  Mon, 16 Jun 2014 17:30:23 +0100

twclock (3.3-1) unstable; urgency=medium

  * New upstream release (Closes: #727994, #744532)
  * Update Homepage URL since site has moved (Closes: #739475)
  * Bump Standards version (No changes required)
  * Ack the NMU
  * Update watch file for new URL

 -- Colin Tuckley <colint@debian.org>  Tue, 10 Jun 2014 11:06:29 +0100
