=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
-Uploaders: Kamal Mostafa <kamal@whence.com>
+Uploaders: Kamal Mostafa <kamal@whence.com>, Colin Tuckley <colint@debian.org>
 Build-Depends: debhelper (>= 7.0.50~), autotools-dev, libx11-dev, libxpm-dev, libxt-dev, libmotif-dev, libpulse-dev
-Standards-Version: 3.9.4
-Homepage: http://wa0eir.home.mchsi.com/twclock.html
+Standards-Version: 3.9.5
+Homepage: http://wa0eir.bcts.info/twclock.html
 
 Package: twclock
 Architecture: any
