=== debian/rules ===
--- 
+++ 
@@ -9,6 +9,9 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
+override_dh_clean:
+	rm -f changelog
+	dh_clean
 
 # enable hardening flags (for debian/compat<9):
 configure_flags += $(shell f=`dpkg-buildflags --export=configure` && echo $$f)
