=== debian/watch ===
# See uscan(1) for format
version=3
http://wa0eir.bcts.info/src/twclock-(.*)\.src\.tar\.gz
