## twclock 3.4

=== debian/changelog ===
twclock (3.4-2) unstable; urgency=medium

  * Changed architecture from "any" to "linux-any"
    (there are some Linux-specific dependencies)

 -- Ervin Hegedus <airween@gmail.com>  Thu, 07 Sep 2017 15:52:03 +0000

twclock (3.4-1) unstable; urgency=medium

  * New upstream release
  * Bumb Standard Version (No changes required)
  * Bump compat level to 10
    + Removed dh_autoreconf_override from rules (compat > 10)
    + Removed autoconf-dev at Build-Depends in control
    + Added hardening switches to rule file, instead of dpkg-buildflags
  * Aligned d/patches/20-rename-upstream-ChangeLog.patch to new content

 -- Ervin Hegedus <airween@gmail.com>  Thu, 07 Sep 2017 12:01:30 +0000
