## twclock 3.5

=== debian/changelog ===
twclock (3.5-1) unstable; urgency=medium

  * New upstream release
  * Fixed gcc 10 errors in upstream (Closes: #957890)
  * Bumb Standard Version
    + added Rules-Requires-Root field to d/changelog
    + Aligned 01-change-button-text-to-Alarm-on.patch for new version
    + Removed trailing whitespaces from d/*
    + Added patch to remove the Exec tag from desktop file
  * Bump compat version to 13

 -- Ervin Hegedus <airween@gmail.com>  Sun, 17 May 2020 14:30:43 +0000
