=== debian/control ===
--- 
+++ 
@@ -3,9 +3,10 @@
 Priority: optional
 Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
 Uploaders: Kamal Mostafa <kamal@whence.com>, Colin Tuckley <colint@debian.org>, Ervin Hegedus <airween@gmail.com>
-Build-Depends: debhelper (>= 10.0.0~), libx11-dev, libxpm-dev, libxt-dev, libmotif-dev, libpulse-dev
-Standards-Version: 4.0.0
+Build-Depends: debhelper (>= 13~), libx11-dev, libxpm-dev, libxt-dev, libmotif-dev, libpulse-dev
+Standards-Version: 4.5.0
 Homepage: http://wa0eir.bcts.info/twclock.html
+Rules-Requires-Root: no
 
 Package: twclock
 Architecture: linux-any
